clicking packages work! so the package selector is now
[duncan/yast2-qt4.git] / MAINTAINER
2007-11-26 coolorestart qt4 porting